RubyGems Navigation menu

rspec-expectations 2.14.1

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.9.2 - May 08, 2020 (82 KB)
  2. 3.9.1 - March 13, 2020 (81.5 KB)
  3. 3.9.0 - October 07, 2019 (81.5 KB)
  4. 3.8.6 - October 07, 2019 (80.5 KB)
  5. 3.8.5 - October 02, 2019 (80.5 KB)
  6. 2.14.1 - August 09, 2013 (86 KB)
Show all versions (112 total)

Runtime Dependencies (1):

  • diff-lcs < 2.0, >= 1.1.3
  • Development Dependencies (3):

  • aruba ~> 0.5
  • cucumber ~> 1.1.9
  • rake ~> 10.0.0
  • Owners:

    Authors:

    • Steven Baker, David Chelimsky

    SHA 256 checksum:

    78261c80d75b92f2907a8643986a4939b92dbf35b784d83cf907bd08e1bf94a9

    Total downloads 533,799,146

    For this version 108,298

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: